Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ORBInitializer_Registry.h File Reference

`#include "ace/Array_Base.h"`
`#include "CORBA_methods.h"`
`#include "Objref_VarOut_T.h"`
`#include "Environment.h"`

Include dependency graph for ORBInitializer_Registry.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | PortableInterceptor
## Compounds
class | TAO_ORBInitializer_Registry
| Global list that contains all portable interceptor ORB initializers. More...

## Detailed Description

Id:
  ORBInitializer_Registry.h,v 1.16 2003/10/28 18:29:18 bala Exp

Author:
  Ossama Othman <ossama@uci.edu>